{ pkgs, ... }:
{
    imports = [
        ./nix-ld.nix
        ./obs.nix
        ./prismlauncher.nix
        ./steam.nix
    ];

    environment.systemPackages = with pkgs; [
        audacity
        blender
        ffmpeg
        qpwgraph
        qsstv
        handbrake
        wineWow64Packages.waylandFull
    ];
}